Ubuntu?

Jeremy Huntwork jhuntwork at linuxfromscratch.org
Wed Aug 1 16:06:04 PDT 2007


M.Canales.es wrote:
> Current jhalfs-2.3 already checks for Tar-1.15 and Bash-3.0.

Yes, but the book lists *tar-1.14* as the host prerequisite which is, I 
think, the point Dan was trying to make.

There's something odd here... I thought the ability to determine 
compression types was added in tar-1.15? If jhalfs checks for tar-1.15 
then Michael's host must have had it - and yet he still couldn't unpack 
the archives? Makes me wonder what odd thing the Ubuntu devs did when 
building tar.

I might try to find a copy of 'Hoary' just for kicks.

--
JH



More information about the alfs-discuss mailing list